.conte_comentarios{
    font-family: Lato-Regular;
    display: table;
    width: 98%;
    margin: auto;
    margin-bottom: 32px;

    }
.titu_comentario{
    width: 100%;
    font-size: 26px;
    font-weight: bold;
    color: #20528F;
    padding: 0px 0px 0px 0px;
}
#titulos_form{
    padding: 20px 0px 15px 0px;   
    color: #20528F; 
}
.cortos{
    width: 100%;
    padding: 15px;
    font-family: Lato-Regular;
}
.largos{
    width: 100%;
    font-family: Lato-Regular;
    padding: 15px;
}
.enviar{
    display: table;
    text-align: center;
    width: 200px;
    font-family: Lato-Regular;
    padding: 18px;
    margin-bottom: 20px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    background: #20528F;
    color: white;
    font-weight: bold;
}
.comentarios{
    width: 100%;
    font-family: Lato-Regular;
}
.comentarios img{
    width: 30px;
}
.comentario{
    display: block;
    color: #20528F;
    font-size: 14px;
    margin-top: 5px;
    font-family: Lato-Regular;


}
 
.autor{
    font-family: Lato-Regular;
    color:#EA5C1A;
    display: block; 
    font-size: 12; 
    margin-top: 5px; 
}

.fecha{
    font-family: Lato-Regular;
    display: block;
    font-size: 12; 
    color:#EA5C1A;
    padding-bottom: 20px;
    margin-top: 5px;
}
.total_com{
    width: 130px;
    margin: 0px 10px 10px 0px;
    font-size: 20px;
    color: #999;
    font-weight: bold;
    font-family: Lato-Regular;
    border-bottom: solid 0.5px; 
    padding-bottom: 5px;
}
.total_com spam{ 
    font-size: 14px;
}
.conte_comentarios .colu1{
        margin-top: 32px;
        width: 100%;
        float: left;
        margin-bottom: 32px;
        
    }
.conte_comentarios .colu2{
        font-family: Lato-Regular;

        width: 100%;
        
    text-align: center;
    }
    .conte_comentarios .colu2 .produccion{
        text-align: center;
        width: 100%;
        display: block;
        float: left;
    }
    .conte_comentarios .colu2 .produccion img{ 
        width: 50%;
        
    }
    .conte_comentarios .colu2 .watt{ 
        width: 100%;
        text-align: center;
        margin: 32px 0px 16px 0px;
        
    }
    .conte_comentarios .colu2 .watt a{
        text-decoration: none;
        color: black;
        text-align: center:
    
    }
    .conte_comentarios .colu2 .watt img{
        width: 50px;

        padding-right: 8px;
    }
    .conte_comentarios .colu2 .redess{
        width: 100%;
        text-align: center;
        margin-bottom: 16px;
    }
    .conte_comentarios .colu2 .redess img{
        width: 40px;
        margin: 5px;
    }
    .conte_comentarios .colu2 .frase{
        width: 100%;
        float: left;
        text-align: center;
        margin-top: 4px;
        font-size: 20px;
            font-family: Lato-Regular;

        
    }


@media (min-width: 1024px) { 
.cortos{
    width: 80%;
}
.largos{
    width: 80%;
}
.enviar{
    width:40%; 
    margin-left: inherit;
    display: table;      
    
    }
.conte_comen{
    width: 98%;
    margin-left: 0px; 
    height: auto;
    margin-top: 0px;
    overflow-y: scroll; 
}
 .conte_comentarios{
    max-width: 90%;    margin: auto;
     margin-top: 16px; 
     margin-bottom: 28px; 

}
.conte_comentarios .colu1{
        margin-top: 0px;
        width: 55%;
        float: left;
        
    }
.conte_comentarios .colu2{
        width: 45%;
        float: left;
    position: relative;
    }
    .conte_comentarios .colu2 .produccion{
        width: 100%;
        display: block;
        float: left;
    }
    .conte_comentarios .colu2 .produccion img{ 
        width: 50%;
        float: right;
    }
    .conte_comentarios .colu2 .watt{ 
        width: 60%;
        float: right;
        margin: 32px 0px 16px 0px;
        
    }
    .conte_comentarios .colu2 .watt a{
        text-decoration: none;
        color: black;
    
    }
    .conte_comentarios .colu2 .watt img{
        width: 60px;
        float: right;
        padding-right: 8px;
    }
    .conte_comentarios .colu2 .redess{
        width: 100%;
        float: left;
        text-align: right;
        margin-bottom: 16px;
    }
    .conte_comentarios .colu2 .redess img{
        width: 40px;
        margin: 5px;
    }
    .conte_comentarios .colu2 .frase{
        width: 100%;
        float: left;
        text-align: right;
        margin-top: 4px;
        font-size: 20px;
        
    }
    .app{
        width: 100%;
    }
    .app img{
        position: absolute;
        display: block;
        width: 120px;
        bottom: 50;
        left: 50;
        
    }

}